set(ITKHDF5_LOADED 1)
set(ITKHDF5_ENABLE_SHARED "0")
set(ITKHDF5_DEPENDS "ITKZLIB")
set(ITKHDF5_PUBLIC_DEPENDS "ITKZLIB")
set(ITKHDF5_TRANSITIVE_DEPENDS "ITKZLIB")
set(ITKHDF5_PRIVATE_DEPENDS "")
set(ITKHDF5_LIBRARIES "hdf5::hdf5_cpp;hdf5::hdf5;hdf5::hdf5_hl")
set(ITKHDF5_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3;/opt/local/include;/opt/local/include")
set(ITKHDF5_LIBRARY_DIRS "")
set(ITKHDF5_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKHDF5_TARGETS_FILE "")
set(ITKHDF5_FACTORY_NAMES "")


find_package(HDF5  REQUIRED COMPONENTS CXX C HL)

